Subject: [NEXTEL-1] Senators want dedicated spectrum for Wi-Fi devices

From: Marcel <[email-masked]>
Date: Fri, 13 Dec 2002 17:29:02 -0500

Senators want dedicated spectrum for Wi-Fi devices

Legislation will be introduced next year that would require the FCC to set aside
 part of the wireless spectrum for use by wireless Internet access devices.

http://computerworld.com/newsletter/0%2C4902%2C76750%2C0.html?nlid=PM

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/